
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm 1728 2010-02-28 15:10:02Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc8 -static -name_modifier "*_vc8_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GracefulShutdown_Idl_vc8_Static", "GracefulShutdown\GracefulShutdown_Idl_vc8_Static.vcproj", "{32442C2C-FECA-1BAD-1921-D1349DA52E1E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_GracefulShutdown_Client_vc8_Static", "GracefulShutdown\Multithreading_GracefulShutdown_Client_vc8_Static.vcproj", "{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}"
	ProjectSection(ProjectDependencies) = postProject
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E} = {32442C2C-FECA-1BAD-1921-D1349DA52E1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_GracefulShutdown_Server_vc8_Static", "GracefulShutdown\Multithreading_GracefulShutdown_Server_vc8_Static.vcproj", "{671C875A-FECA-1BAD-1921-D1349DA52E1E}"
	ProjectSection(ProjectDependencies) = postProject
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E} = {32442C2C-FECA-1BAD-1921-D1349DA52E1E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_Reactive_Client_vc8_Static", "Reactive\Multithreading_Reactive_Client_vc8_Static.vcproj", "{ED8C436A-FECA-1BAD-2E02-C9178586193D}"
	ProjectSection(ProjectDependencies) = postProject
		{115C0F1B-FECA-1BAD-2E02-C9178586193D} = {115C0F1B-FECA-1BAD-2E02-C9178586193D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_Reactive_Server_vc8_Static", "Reactive\Multithreading_Reactive_Server_vc8_Static.vcproj", "{E52FF56B-FECA-1BAD-2E02-C9178586193D}"
	ProjectSection(ProjectDependencies) = postProject
		{115C0F1B-FECA-1BAD-2E02-C9178586193D} = {115C0F1B-FECA-1BAD-2E02-C9178586193D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reactive_Idl_vc8_Static", "Reactive\Reactive_Idl_vc8_Static.vcproj", "{115C0F1B-FECA-1BAD-2E02-C9178586193D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multi_ThreadPerConnection_Client_vc8_Static", "ThreadPerConnection\Multi_ThreadPerConnection_Client_vc8_Static.vcproj", "{0EB974F6-FECA-1BAD-5B31-35419C51875C}"
	ProjectSection(ProjectDependencies) = postProject
		{22A0596E-FECA-1BAD-5B31-35419C51875C} = {22A0596E-FECA-1BAD-5B31-35419C51875C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multi_ThreadPerConnection_Server_vc8_Static", "ThreadPerConnection\Multi_ThreadPerConnection_Server_vc8_Static.vcproj", "{061AC2F7-FECA-1BAD-5B31-35419C51875C}"
	ProjectSection(ProjectDependencies) = postProject
		{22A0596E-FECA-1BAD-5B31-35419C51875C} = {22A0596E-FECA-1BAD-5B31-35419C51875C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPerConnection_Idl_vc8_Static", "ThreadPerConnection\ThreadPerConnection_Idl_vc8_Static.vcproj", "{22A0596E-FECA-1BAD-5B31-35419C51875C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_ThreadPool_Client_vc8_Static", "ThreadPool\Multithreading_ThreadPool_Client_vc8_Static.vcproj", "{E42508CE-FECA-1BAD-6CB1-C912B1465175}"
	ProjectSection(ProjectDependencies) = postProject
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175} = {A25C0A59-FECA-1BAD-6CB1-C912B1465175}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Multithreading_ThreadPool_Server_vc8_Static", "ThreadPool\Multithreading_ThreadPool_Server_vc8_Static.vcproj", "{EC86BECF-FECA-1BAD-6CB1-C912B1465175}"
	ProjectSection(ProjectDependencies) = postProject
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175} = {A25C0A59-FECA-1BAD-6CB1-C912B1465175}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ThreadPool_Idl_vc8_Static", "ThreadPool\ThreadPool_Idl_vc8_Static.vcproj", "{A25C0A59-FECA-1BAD-6CB1-C912B1465175}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.Build.0 = Debug|Win32
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.ActiveCfg = Debug|x64
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.Build.0 = Debug|x64
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.ActiveCfg = Release|Win32
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.Build.0 = Release|Win32
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.ActiveCfg = Release|x64
		{32442C2C-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.Build.0 = Release|x64
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.Build.0 = Debug|Win32
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.ActiveCfg = Debug|x64
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.Build.0 = Debug|x64
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.ActiveCfg = Release|Win32
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.Build.0 = Release|Win32
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.ActiveCfg = Release|x64
		{6FBF315B-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.Build.0 = Release|x64
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.ActiveCfg = Debug|Win32
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Debug|Win32.Build.0 = Debug|Win32
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.ActiveCfg = Debug|x64
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Debug|x64.Build.0 = Debug|x64
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.ActiveCfg = Release|Win32
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Release|Win32.Build.0 = Release|Win32
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.ActiveCfg = Release|x64
		{671C875A-FECA-1BAD-1921-D1349DA52E1E}.Release|x64.Build.0 = Release|x64
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.ActiveCfg = Debug|Win32
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.Build.0 = Debug|Win32
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Debug|x64.ActiveCfg = Debug|x64
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Debug|x64.Build.0 = Debug|x64
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Release|Win32.ActiveCfg = Release|Win32
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Release|Win32.Build.0 = Release|Win32
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Release|x64.ActiveCfg = Release|x64
		{ED8C436A-FECA-1BAD-2E02-C9178586193D}.Release|x64.Build.0 = Release|x64
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.ActiveCfg = Debug|Win32
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.Build.0 = Debug|Win32
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Debug|x64.ActiveCfg = Debug|x64
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Debug|x64.Build.0 = Debug|x64
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Release|Win32.ActiveCfg = Release|Win32
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Release|Win32.Build.0 = Release|Win32
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Release|x64.ActiveCfg = Release|x64
		{E52FF56B-FECA-1BAD-2E02-C9178586193D}.Release|x64.Build.0 = Release|x64
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.ActiveCfg = Debug|Win32
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Debug|Win32.Build.0 = Debug|Win32
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Debug|x64.ActiveCfg = Debug|x64
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Debug|x64.Build.0 = Debug|x64
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Release|Win32.ActiveCfg = Release|Win32
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Release|Win32.Build.0 = Release|Win32
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Release|x64.ActiveCfg = Release|x64
		{115C0F1B-FECA-1BAD-2E02-C9178586193D}.Release|x64.Build.0 = Release|x64
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.ActiveCfg = Debug|Win32
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.Build.0 = Debug|Win32
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Debug|x64.ActiveCfg = Debug|x64
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Debug|x64.Build.0 = Debug|x64
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Release|Win32.ActiveCfg = Release|Win32
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Release|Win32.Build.0 = Release|Win32
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Release|x64.ActiveCfg = Release|x64
		{0EB974F6-FECA-1BAD-5B31-35419C51875C}.Release|x64.Build.0 = Release|x64
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.ActiveCfg = Debug|Win32
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.Build.0 = Debug|Win32
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Debug|x64.ActiveCfg = Debug|x64
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Debug|x64.Build.0 = Debug|x64
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Release|Win32.ActiveCfg = Release|Win32
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Release|Win32.Build.0 = Release|Win32
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Release|x64.ActiveCfg = Release|x64
		{061AC2F7-FECA-1BAD-5B31-35419C51875C}.Release|x64.Build.0 = Release|x64
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.ActiveCfg = Debug|Win32
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Debug|Win32.Build.0 = Debug|Win32
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Debug|x64.ActiveCfg = Debug|x64
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Debug|x64.Build.0 = Debug|x64
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Release|Win32.ActiveCfg = Release|Win32
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Release|Win32.Build.0 = Release|Win32
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Release|x64.ActiveCfg = Release|x64
		{22A0596E-FECA-1BAD-5B31-35419C51875C}.Release|x64.Build.0 = Release|x64
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.ActiveCfg = Debug|Win32
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.Build.0 = Debug|Win32
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.ActiveCfg = Debug|x64
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.Build.0 = Debug|x64
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.ActiveCfg = Release|Win32
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.Build.0 = Release|Win32
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Release|x64.ActiveCfg = Release|x64
		{E42508CE-FECA-1BAD-6CB1-C912B1465175}.Release|x64.Build.0 = Release|x64
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.ActiveCfg = Debug|Win32
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.Build.0 = Debug|Win32
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.ActiveCfg = Debug|x64
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.Build.0 = Debug|x64
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.ActiveCfg = Release|Win32
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.Build.0 = Release|Win32
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Release|x64.ActiveCfg = Release|x64
		{EC86BECF-FECA-1BAD-6CB1-C912B1465175}.Release|x64.Build.0 = Release|x64
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.ActiveCfg = Debug|Win32
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Debug|Win32.Build.0 = Debug|Win32
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.ActiveCfg = Debug|x64
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Debug|x64.Build.0 = Debug|x64
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.ActiveCfg = Release|Win32
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Release|Win32.Build.0 = Release|Win32
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Release|x64.ActiveCfg = Release|x64
		{A25C0A59-FECA-1BAD-6CB1-C912B1465175}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
